set WS_HOME=/Sun/

set PATH=%WS_HOME%/Appserver/bin;%WS_HOME%/Appserver/jdk/jre;%WS_HOME%/Appserver/jdk/bin;%WS_HOME%/tomcat-jwsdp-1.4/apache-ant;%WS_HOME%/tomcat-jwsdp-1.4/apache-ant/bin;%WS_HOME%/tomcat-jwsdp-1.4/jwsdp-shared/bin;%WS_HOME%/tomcat-jwsdp-1.4/bin;%WS_HOME%/tomcat-jwsdp-1.4/jaxr/bin;%PATH%

set JAVA_HOME=%WS_HOME%/Appserver/jdk
set J2EE_HOME=%WS_HOME%/Appserver

set JWSDP_HOME=/tomcat-jwsdp-1.4
set JAXRPC_HOME=%JWSDP_HOME%/jaxrpc
set JAXR_HOME=%JWSDP_HOME%/jaxr
set ANT_HOME=%JWSDP_HOME%/apache-ant

set JAVA_XML_HOME=/tomcat-jwsdp-1.4
set JAXM_HOME=%J2EE_HOME%/imq/demo
set JAXM_LIB=%J2EE_HOME%/imq/lib
set JAXP_HOME=/tomcat-jwsdp-1.4/jaxp
set JAXP_LIB=/tomcat-jwsdp-1.4/jaxp/lib
set JAXRPC_LIB=/tomcat-jwsdp-1.4/jaxrpc/lib
set XERCES_JAR=%JAXP_HOME%/lib/endorsed/xercesImpl.jar
set JSSE_HOME=%J2EE_HOME%/jdk/jre/lib
set SAAJ_HOME=%JWSDP_HOME%/saaj

set CLASSPATH=%WS_HOME%/Appserver/jdk/lib/tools.jar;%WS_HOME%/Appserver/jdk/lib/rt.jar;%JAVA_HOME%/jre/javaws/javaws.jar;%J2EE_HOME%/lib/activation.jar;%JWSDP_HOME%/jwsdp-shared/lib/mail.jar;%JAXRPC_HOME%;%JAXR_HOME%;%JAXRPC_HOME%/lib/jaxrpc-api.jar;%JAXRPC_HOME%/lib/jaxrpc-impl.jar;%JAXRPC_HOME%/lib/jaxrpc-spi.jar;%SAAJ_HOME%/lib/saaj-api.jar;%SAAJ_HOME%/lib/saaj-impl.jar;%JAXP_HOME%;%JAXP_LIB%/jaxp-api.jar;%JAXP_LIB%/endorsed/xalan.jar;%JAXP_LIB%/endorsed/sax.jar;%JAXP_LIB%/endorsed/dom.jar;%J2EE_HOME%/lib/j2ee.jar;%XERCES_JAR%

